# Адрес прослушивания веб-сервера
listen: "0.0.0.0:8002"

# Строка подключения к базе данных (MySQL/MariaDB)
database: "mysql://route96:moneyprintergobrrr@route96_db_1:3306/route96"

# Каталог для хранения загрузок
storage_dir: "/app/data"

# Максимальный поддерживаемый размер файла для загрузки (100 MB)
max_upload_bytes: 104857600
